Activity log for bug #376540

Date Who What changed Old value New value Message
2009-05-14 15:45:36 Javier Jardón bug added bug
2009-05-14 16:07:36 David Stansby tags needs-packaging
2009-05-14 22:55:08 Brian Murray ubuntu: importance Undecided Wishlist
2009-05-22 21:49:42 Wouter Stomp bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502138
2009-05-22 21:49:42 Wouter Stomp bug task added debian
2009-05-22 22:04:05 Bug Watch Updater debian: status Unknown New
2009-10-04 18:00:27 Launchpad Janitor branch linked lp:~mathieu-tl/+junk/fprintd
2010-01-10 00:34:52 Γουργιώτης Γιώργος (aka Gourgi) ubuntu: status New Confirmed
2010-04-15 02:36:13 earthforce_1 nominated for series Ubuntu Lucid
2010-06-02 20:18:49 Alexander Karlstad removed subscriber Alexander Karlstad
2010-12-27 17:03:48 David Jurenka ubuntu: status Confirmed In Progress
2012-05-15 11:03:46 Bug Watch Updater debian: status New Fix Committed
2012-05-21 12:48:06 Bug Watch Updater debian: status Fix Committed Fix Released
2012-10-04 15:35:22 Andrea Corbellini ubuntu: status In Progress Fix Released